/*------------------------------------------------*/


/* RESETS */


/*------------------------------------------------*/


/*   pink #f1b0c4   */
/*   blue #302F83   */

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font: 62.5% / 1.15 sans-serif;
}

h1,
h2 {
  margin-bottom: 0;
}

ul {
  list-style: none;
  padding: 0;
}

button {
  border: none;
  margin: 0;
  padding: 0;
  width: auto;
  overflow: visible;
  background: transparent;
  color: inherit;
  font: inherit;
  line-height: normal;
  -webkit-font-smoothing: inherit;
  -moz-osx-font-smoothing: inherit;
  -webkit-appearance: none;
}

button::-moz-focus-inner {
  border: 0;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button,
input {
  overflow: visible;
}

input[type="text"] {
  border-radius: 0;
}

body {
  width: 100%;
  margin: 0 auto;
  background: #21215f;;
  color: white;
}

table {
  color: black;
}

a:hover {
  text-decoration: none;
}


/*------------------------------------------------*/


/* Global styles */


/*------------------------------------------------*/


/*----------------used across all pages

text, headers, buttons, icons*/

h1,
h2,
h3,
h4 {
  font-weight: 800;
  font-family: Lato, Arial, sans-serif;
  text-transform: uppercase;
}

h1, h2, h3, h4, a, p, div {
  word-wrap: break-word;
}

 h2.small-header {
  color:white;
  margin-bottom:1.5em;
  font-size:2.25em;
}

i.small-header {
  font-size:3em;
  color:#f1b0c4;
  margin:0 0 0.75em 0;
}

.lato {
  font-family: Lato, Arial, sans-serif;
}

.regular-text {
  font-size:1.5em;
  font-weight:200;
}

.title-preheading {
  letter-spacing: 0.05em;
}

.banner-title {
  color:white;
}

a {
  color: white;
  transition: all 0.2s ease-in-out;
}
a:hover {
  color:#f1b0c4; 
}

.icon {
  color:#f1b0c4;
}

p {
  font-weight:200;
}

p.sm, .sm p {
  font-size: 1.5em;
}
p.sm.bold{
  font-weight: 600;
}

 p.med {
    font-size:1.65em;
  }

.cta-btn.sm {
  font-size: 1.25em;
  font-weight: 500;
  margin-top: 1.5em;
}

.hero p, .hero h1, .hero h2, .hero h4, h1, h2 {
  text-shadow: 0 0 0.25em #302F83, 0 0 0.25em #302F83;
}

.white {
  color:white;
}

.shadow-blu {
  text-shadow: 0 0 0.25em #302F83, 0 0 0.25em #302F83;
}

.centered {
  text-align:center;
}

.no-style {
  list-style: none;
}

/*navbar icon*/

#nav-hamburger {
  margin: 1.75em 1em auto auto;
}

.animated-icon {
  width: 20px;
  height: 20px;
  position: relative;
  margin: 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

.animated-icon span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.animated-icon span {
  background: #f1b0c4;
}


/* hamburger icon */

.animated-icon span:nth-child(1) {
  top: 0px;
  width: 12px;
}

.animated-icon span:nth-child(2),
.animated-icon span:nth-child(3) {
  top: 7px;
}

.animated-icon span:nth-child(4) {
  top: 14px;
  width: 12px;
  margin-left: 8px;
}

.animated-icon.open span:nth-child(1) {
  top: 11px;
  width: 0%;
  left: 50%;
}

.animated-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.animated-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.animated-icon.open span:nth-child(4) {
  top: 11px;
  width: 0%;
  left: 50%;
}

.navbar-collapse li {
  text-align: center;
}

/*navbar*/

#nav-container {
  background: #302F83;
  padding-bottom: 1.5em;
}

#nav-container .link {
  color:white;
}

#nav-container .current {
  color: #f1b0c4;
  font-weight:600;
}

#nav-container.mobile-menu-open {
  padding-bottom: 3.5em;
  box-shadow: 0px 51px 57px -24px rgb(0 0 0 / 40%);
}

#navbar-brand img {
  max-width: 4em;
  transition: all 0.2s ease-in-out;
  margin: 0.35em 0em 0em 0.55em;
}

#navbar-brand img:hover {
  opacity: 0.7;
}

#nav-links {
  font-family: "Source Sans Pro", "Lato", Arial, sans-serif;
  text-transform: uppercase;
  font-size: 1.65em;
  letter-spacing: 0.031em;
  font-weight: 400;
  padding: 3em 3em 0em 3em;
}

#nav-links a {
  color: white;
  line-height: 2em;
  transition: all 0.3s ease-in-out;
}

#nav-links a:hover {
  color: #f1b0c4;
}

#navbar-brand {
  color: white;
  font-size: 30px;
  font-weight: 800;
}

/*general icons*/

.time-icon {
  margin-right:0.75em;
}

/*forms*/

.styled-form select, .styled-form input {
    font-size: 1.5em;
    border-radius: 0.25em;
    color: white;
    background-color: #302f83;
    border: 1px solid white;
    font-weight: 200;
    padding: 0.05em 0.1em;
    margin-bottom:0.1em;
}


.styled-form input {
    padding: 0.25em 0.5em;
    font-weight:400;
    color: #302f83;
    background:white;
}

label {
  font-size:1.65em;
}

/*searchbar*/

#Form_SearchForm {
  text-align: center;
  width: 100%;
  max-width:10em;
  margin: 1em auto 0 auto;
}

#Form_SearchForm_Keywords {
  border:1px solid white;
  border-radius:0.5em;
  padding: 0.25em 0.45em;
  background:transparent;
  color:white;
  transition:all 0.3s ease-in-out;
  width: 100%;
  font-weight: 200;
}

#Form_SearchForm_Keywords::placeholder {
  color:white;
  font-weight: 200;
}

#Form_SearchForm_Keywords:focus::placeholder {
  color: transparent;
}

#Form_SearchForm_Keywords:focus {
    border:1px solid #f1b0c4;
      background:transparent;
}

#Form_SearchForm_action_submit {
  position: relative;
  top: -1.6em;
  right: 0.15em;
  max-width: 1.5em;
  background:none;
  border:none;
  color: transparent;
}

.search-icon {
    position: relative;
    top: -1.6em;
    left: 1.15em;
}

.actions {
  text-align: right;
}

/*heroes*/

.hero {
  margin:7em 0 0em 0;
  padding:6em 1em;
  text-align: center;
  color:#f1b0c4;
}

/*lighter backgrounds*/

.light-bg {
  background: #35348e;
}

.wavy-section-light-bg  {
  background: #35348e;
}

.regular-bg {
  background:#302F83;
}

/*selection*/

::selection {
  background: #f1b0c4; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #f1b0c4; /* Gecko Browsers */
}


/*responsive elements */

.mobile {
  display: block;
}

.non-mobile {
  display: none;
}

.desktop {
  display:none;
}


/*------------------------------------------------*/


/* Page styles */


/*--------------------------------------home page*/

#home-hero {
  background: #302f83;
}

.swiper-container {
  width: 95%;
  margin-top: 7.5em;
  padding-bottom: 0em;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  display: none;
}

.swiper-button-next:hover:after,
.swiper-button-prev:hover:after {
  display: none;
}

.swiper-pagination-bullet {
  background: white;
  opacity: 0.3;
  bottom:0;
}

.swiper-pagination-bullet-active {
  background: white;
  opacity: 1;
}

.swiper-pagination-bullets.disabled {
  display: none;
}

.swiper-slide {
  position: relative;
  padding: 2em 1em 5em 1em;
  background-size: cover!important;
  background-position: 80% 100%;
  text-align: center;
}

.swiper-slide:before {
  content: "";
  background: #302F83;
  background-size: cover;
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  opacity: 0.85;
}

.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom:2.75em;
}

.swiper-wrapper.disabled {
  transform: translate3d(0px, 0, 0) !important;
}

.todays-events-swiper div {
  font-family: Lato, Arial, sans-serif;
  font-weight: 900;
}

.hero-subheader {
  position: relative;
  font-size: 2.4em;
  letter-spacing: 0.05em;
  line-height: 1.1em;
  color: #f1b0c4;
  max-width: 75%;
  margin: 0 auto;
}

.todays-events-swiper h1 {
  position: relative;
  margin-top: 0.75em;
  font-size: 3.75em;
  line-height: 1.05em;
  color: white;
  transition: all 0.2s ease-in-out;
}

.hero-gig-link h1:hover {
  opacity: 0.7;
}

.todays-events-swiper h2 {
  display: none;
}

.swiper-slide:first-of-type h2 {
  margin-top: 6em;
  transform-origin: 27% 160%;
}

#home-hero .todays-event-blurb {
  position: relative;
  padding-top: 1em;
  font-size: 1.9em;
  margin: 0 auto;
  line-height: 1.3em;
  font-weight: 200;
}

.cta-btn {
  position: relative;
  display: inline-block;
  padding: 0.85em 1.35em;
  border: 1px solid white;
  font-size: 1.5em;
  border-radius: 0.5em;
  margin-top: 2em;
  text-transform: uppercase;
  letter-spacing: 0.06em;
  color: white;
  transition: all 0.2s ease-in-out;
  background: #302F83;
}

h2 {
  font-size: 3em;
  letter-spacing: 0.05em;
  line-height: 1.1em;
  color: #f1b0c4;
  text-align: center;
  /*padding-bottom: 0.75em;*/
  margin-bottom: 0;
}

.wavy:after {
  position: relative;
  display: block;
  content: "\00a0\00a0\00a0";
  border-bottom-color: transparent;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg id='Squiggle-svg' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' viewBox='0 0 20 4'%3E%3Cstyle type='text/css'%3E.st0{animation:shift .75s linear infinite;}@keyframes shift {from {transform:translateX(0);}to {transform:translateX(-20px);}}%3C/style%3E%3Cpath fill='none' stroke='%23f1b0c4' stroke-width='1' class='st0' d='M0,3.5 c 5,0,5,-3,10,-3 s 5,3,10,3 c 5,0,5,-3,10,-3 s 5,3,10,3'/%3E%3C/svg%3E");
  background-position: 0 1.5em;
  background-size: auto 7px;
  background-repeat: repeat-x;
  padding-bottom: 1em;
  width:20%;
  max-width: 2.75em;
  margin: -0.9em auto 0 auto;
}

/*upcoming home events*/

.page-section {
  padding: 6em 0 3.5em 0;
}

.page-section.equal {
  padding: 6em 0;
}

.page-section-small {
  padding: 5em 0;
}

.upcoming-header {
  margin: 0 auto;
  padding-bottom: 2em;
  width:100%;
}

.upcoming-header img {
  max-width: 50px;
  display: block;
  margin: 0 auto 2.5em auto;
}

.upcoming-event h4 {
  font-size: 2em;
  letter-spacing: 0.05em;
  line-height: 1.1em;
  text-align: center;
  margin-bottom: 0.5em;
  margin-bottom: 1em;
}

.upcoming-header .gig-link {
  font-size: 2.6em;
  font-weight: 500;
  margin-top: 1em;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  line-height: 1.1em;
  color: white;
  text-align: center;
}

.event-date {
  font-weight: 600;
  font-size: 1.4em;
  text-transform: uppercase;
}

.upcoming-event {
  text-align: center;
  padding-bottom: 1em;
}

.upcoming-event img {
  max-width: 100%;
  border-radius: 0.5em;
  margin-top:2.375em;
}

.upcoming-event .upcoming-text-container {
  padding: 2.375em 0em 3.5em 0em;
}

.upcoming-text-container:last-of-type {
  padding-bottom: 0;
}

#home-upcoming-events #dateetimecomics-container img, #upcoming-events #dateetimecomics-container img {
  border-radius: 50%;
  margin: 0 0.05em 0.5em 0;
  border: 1px solid #ffffff30;
  transition: all 0.2s ease-in-out;
  width:50px;
  height:50px;	
  object-fit: cover;
}

/*newsletter banner*/

#newsletter-banner, #contact-minimal {
  text-align: center;
  background: url("../img/contact-minimal-bg.jpg") no-repeat; 
  background-position: 50% 100%;
  background-size:cover;
}

#newsletter-banner p {
  padding-top: 1.75em;
}

#newsletter-banner #mc_embed_signup {
  margin-top:2em;
}

#mc_embed_signup input {
  margin-left:0.5em;
  box-shadow: 0px 18px 20px -6px #00000040;
}
#mc_embed_signup label {
  text-shadow: 0 0 1em #302F83, 0 0 0.5em #302F83, 0 0 0.25em #302F83;
}

#mc_embed_signup #mc-embedded-subscribe {
    background: #4c4c94;
    margin-top: 0.5em;
    color:white;
    text-transform: uppercase;
    padding: 0.5em 1em;
    transition: all 0.3s ease-in-out;
}

#mc_embed_signup #mc-embedded-subscribe:hover {
    background: white;
    color:#302F83;
    cursor:pointer;
}

#mc_embed_signup div.mce_inline_error {
  margin-top:1.5em!important;
  border-radius:0.5em;
}

#mce-error-response {
  margin: 1.5em 0em;
  padding: 5px 10px;
    background-color: #6B0505;
    font-weight: bold;
      border-radius:0.5em;
}

/*footer*/

#footer {
  padding:3em;
  text-align: center;
  background: #21215f;
}

#footer p {
  margin:0;
  font-size: 1.1em;
  font-weight: 200;
}

/*------------------------------------upcoming shows page*/


#upcoming-hero{
  background: url("../img/contact-bg.jpg") no-repeat; 
    background-position: 0% 50%;
  background-size:cover;
}

  .upcoming-event img, .ind-event-banner-img img {
    border: 1px solid #ffffff38;
  }

/*calendar*/

  #upcoming-calendar{
    padding:3em 0 4em 0;
       overflow:auto;
  }

  #upcoming-calendar .calendar-widget-table {
    border:0;
  }
  
  #upcoming-calendar td, #upcoming-calendar th {
      border: 0;
  }


#upcoming-calendar th{
  font-size:1.5em;
  text-transform:uppercase;
}

#upcoming-calendar .calendar-header td{
    background-color: #302F83;
    color: white;
    border-color: #555;
    text-align: center;
}

#upcoming-calendar  tbody td {
    background-color: #ffffff1a;
    padding: 4px;
    width: 13%;
    font-size: 1em;
    color: white;
    border-radius: 0.75em;
    margin: 1px;
    text-align: center;
}

#upcoming-calendar table {
  border-collapse: separate;
  border-spacing: 2px;
  font-weight: 300;
}

#upcoming-calendar .out-of-month {
  background-color:#302f83;
  border: 1px solid #454590;;
}

#upcoming-calendar tbody .hasEvent {
 background-image: none;
    background-color: #f1b0c4de;
    color: #302f83;
}

#upcoming-calendar .out-of-month.hasEvent {
 border: 1px solid #f1b0c4a6;
    background-color: #302f83;
    color: white;
}

#upcoming-calendar .calendar-day.today {
  font-weight:200;
}

#upcoming-calendar .calendar-day.in-month.selected, #upcoming-calendar .calendar-day.today.selected {
    box-shadow: inset 0 0 0px 2px #fff;
    font-weight:500;
}

  #upcoming-calendar td.calendar-header-day  {
    font-size:1.15em;
  }

.calendar-widget table {
-webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version */
}
	
/*month jumper*/

.event-calendar-next-prev a:nth-of-type(2) {
  display:block;
}

#upcoming-events {
  text-align: center;
}

.upcoming-header h2 {
  padding:0 1em;
}

#upcoming-events .event-date {
  margin-bottom:1em;
}


#date-jumper-container h3 {
  font-size:1.5em;
  margin-bottom:0.5em;
}

h2.event-calendar-dateheader {
  font-size:2rem;
  padding:3.5rem 0rem;
  color:white;
}

#event-quick-nav-container{
  font-size:1.5em;
  font-family:"Lato", Arial, sans-serif;
  font-weight:200;
}

#event-quick-nav-container{
  float:left;
  border-right:1px solid #ffffff24;
  margin-right:1em;
  padding-right:1em;
}
a.next {
  float:right;
}
a.prev {
  float:left;
}
a.next, a.prev {
  color: #ffffff24;
}

/*calendar selected event list*/

#upcoming-events h2 {
  font-size:2.5em;
}

p.no-events {
  font-size:1.5em;
  text-align:center;
  width: 100%;
  padding: 0em 0.5em;
  font-weight: 200;
}

#upcoming-events p.event-date {
  font-weight: 200;
}

.event-date {
    margin-bottom: 1em;
}

/*--------------------------individual event page*/

  .hero h1 {
    font-size: 3em;
  }

  /*start, end dates and times*/

.dtstart {
  font-weight:600;
  display:block;
}
  .event-full-content .cta-btn.sm {
    margin-right:0.5em;
  }

#individual-event-hero {
  position:relative;
  background-size:cover!important;
}
#individual-event-hero h1, #individual-event-hero h4 {
    position:relative;
}
#individual-event-hero h4 {
    letter-spacing: 0.05em;
}
#individual-event-hero h1 {
  color:white;
  padding-top:0.25em;
}

#individual-event-hero:before, .other-dates-container:before {
  content: "";
  background: #302F83;
  position: absolute;
  height:auto;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  opacity: 0.65;
}

.individual-event-details {
  text-align:center;
}

.individual-event-details hr {
  background-color: #ffffff24;
  margin:4.5em 0;
  height:1px;
}

.individual-event-details .ind-event-banner-img img {
  max-width: 100%;
  border-radius: 0.5em;
  margin-top:2.375em;
  margin-bottom:2.375em;
  box-shadow:0px 35px 50px -6px #0000001a;
}

.ind-event-banner-img .img-container {
  max-width:90%;
  margin:0 auto;
}

.individual-event-details .ind-event-comics img {
  border-radius: 50%;
  margin-bottom:0.5em;
  margin-right:0.25em;
  border: 1px solid #ffffff30;
  transition: all 0.2s ease-in-out;
  width: 50px;
  height: 50px;
  object-fit: cover;
}

.event-other-dates-title {
  margin-bottom:1em;
  color:#f1b0c4;
  font-size:2em;
  padding:0 1em;
  position: relative;
  letter-spacing:0.05em;
}

.other-dates-container {
    box-shadow: inset 0px 230px 220px 0px #0000003b;
}

.event-other-dates ul {
    padding: 1em;
    position: relative;
}

.event-other-dates li .dtstart{
  font-size:1.5em;
  margin-bottom:0.2em;
  font-weight:200;
}

 .other-dates-container {
  margin-top: 6em;
  padding: 6em 0 6em 0;
  background: url("../img/contact-minimal-bg.jpg") no-repeat; 
  background-position: 50% 100%;
  background-size:cover;
 }

 #dateetimecomics-container {
  padding-bottom:1em;
 }

.icon {
  margin-right:0.75em;
}

.venue-name {
  margin-top:0.25em;
}
.event-other-dates-title .icon
{
    display: block;
    font-size:1.5em;
    margin-bottom: 0.5em;
}

.other-dates-container .dtstart:before{
  content:"\01F4C5";
  font-weight: 600;
  color: #f1b0c4;
}

#event-timedate-venue-container {
  padding-bottom:1em;
}

.go-back-event-container {
  padding-bottom:6em;
}

  .dtstart {
    margin-bottom:0.33em;
  }

  .dtstart:before {
    content:"\01F4C5";
    margin-right:0.75em;
  }


/*-------------------------------------comedian holder page*/

#comedians-holder-hero {
  background: url("../img/comics-holder-bg.jpg") no-repeat; 
  background-position: 100% 100%;
  background-size:cover;
}

#comedian-holder-list {
  padding:0 0.5em 0 0.5em;
  background:#302F83;
}

.comedian-list-item img, #comedians-pagination a {
    border-radius: 0.5em;
}

.comedian-list-item img {
    border-radius: 50%;
    margin: -0.40em 1em 0 0;
    float:left;
    transition: all 0.2s ease-in-out;
    border: 1px solid #ffffff30;
    width:50px;
    height:50px;
	object-fit: cover;
}

.comedian-list-item p {
  padding:0.25em;
}

.mobile .comedian-list-item, .tablet .comedian-list-item {
  padding:0.5em 0;
  margin-bottom:0.5em;
}

.comedian-list-item {
  border-bottom: 1px solid #ffffff14;
}

.accordion-content.open .comedian-list-item {
  padding:0.5em 0;
  border-bottom: 1px solid #ffffff14;
}

#comedian-holder-list {
  padding:1.5em 0 3em 0;
}

.comedian-first-letter {
  width:100%;
}

/*accordian*/

.accordion {
  font-size:1.5em;
  font-weight:600;
  padding:0.35em;
  border-radius: 0.5em;
  border: 1px solid #ffffff30;
  margin-bottom:0.25em;
  transition: all 0.2s ease-in-out;
  background:#4c4c94;
}

.accordion-content {
  max-height:0;
  width:100%;
  transition: all 0.2s ease-in-out;
  overflow: hidden;
  padding:0 1em;
}

.accordion.active {
  border-color:white;
}

.accordion-content {
  opacity:0;
}
.accordion-content.open {
 opacity:1;
 padding-bottom:0.5em;
}

/*------------------------------comedian profile page*/

#comedian-profile-hero {
  background: url("../img/contact-minimal-bg.jpg") no-repeat; 
  background-position: 0% 0%;
  background-size:cover;
}

#comedian-profile-container .comic-profile-img{
  text-align:center;
}

#comedian-profile-container img { 
  border-radius: 1em;
  border: 1px solid #7471ae;
  margin:4em 0;
  width:50vw;
  max-width:20em;
  box-shadow: 0px 35px 50px -6px #0000001a;
}

.comic-profile-description {
  text-align:center;
  padding-bottom:6em;
}
.comic-profile-description h1 {
  margin-bottom:0.5em;
  color: #f1b0c4;
}
.comic-profile-description .comic-short-blurb {
  font-size:1.75em;
   margin-bottom:0.5em;
}

.comic-short-blurb {
  font-weight: 700;
}

#comedian-upcoming-shows h2 {
  font-size: 2.5em;
}

#goback-container {
  padding:3em 0.5em;
  text-align: center;
  background: url("../img/contact-minimal-bg.jpg") no-repeat; 
  background-position: 100% 100%;
  background-size:cover;
}

#goback-container .cta-btn.sm {
  margin-top:0;
}

#comic-profile-text {
  font-size:1.65em;
  font-weight:200;
}

/*-----------------------------search results*/

#searchresults-hero {
  background: url("../img/contact-minimal-bg.jpg") no-repeat; 
  background-position: 100% 100%;
  background-size:cover;
}

#results-number p {
  color:white;
  font-size:1.5em;
  margin-bottom:0.25em;
  padding-bottom:1.5em;
  border-bottom: 1px solid #ffffff14;
}

.error-search {
  width:100%;
  text-align: center;
  font-size:1.5em;
  font-weight: 200;
  padding-top:1em;
}

#searchresults-list {
  padding:3em 0.5em;
}

#searchresults-list i{
  margin-right: 0.25em;
}

.sm-upcoming-gig-title {
  padding-top:1.5em;
}

.large-search-container #Form_SearchForm {
  font-size: 1.75em;
}
.large-search-container #Form_SearchForm_Keywords {
  box-shadow:0px 18px 20px -6px #00000040;
  background: #ffffff0f;
}

#searchresults-list .comedian-list-item {
  padding:0.65em 0 1em 0;
}

#searchresults-list .gig-link {
  font-size:1.5em;
  font-weight:200;
}
#searchresults-list .upcoming-event .upcoming-event-inner {
  border-bottom: 1px solid #ffffff14;
  padding-bottom:1em;
}

#searchresults-list .upcoming-event img {
  margin-top: 1em;
}

#searchresults-list #Form_SearchForm {
  margin: 1em auto -1em auto;
}

/*-----------------------------about page*/

#about-page-hero {
  background: url("../img/about-bg.jpg") no-repeat; 
  background-position: 50% 0%;
  background-size:cover;
}

#about-content-container {
  /*padding: 3em 0.5em;*/
}

.blurb-row {
  text-align:center;
  padding: 5em 0em;
}
.blurb-row i, .blurb-row h3 {
  color: #f1b0c4;
}

.blurb-row i{
  margin-bottom:0.5em;
   font-size:3.5em;
}

.blurb-row h3{
  margin-bottom:1em;
}

.blurb-row h3 {
  letter-spacing: 0.05em;
}

.about-content-blurb {
  text-align:center;
  font-size:1.5em;
  font-weight:200;
  padding:3em 0em;
}

.blurb {
  margin-bottom:3em;
}

.blurb:last-of-type {
  margin-bottom:0;
}

.info-accordion {
  width:100%;
}

.about-accordion-container {
  padding:5em 0;
}

.about-accordion-container .info-accordion{
  padding:0.75em;
}

.about-accordion-container .accordion-content {
  text-align:center;
}

.accordion-content ul {
  list-style-type: disc;
  padding: 0.75em 0 1em 1.25em;
  text-align:left;
}

.accordion-content p {
  padding-top:0.75em;
  position:relative;
  top:-0.3em;
}

.accordion-content li {
  margin-bottom:0.5em;
}

.accordion-content .cta-btn.sm {
  font-size:0.75em;
}

/*-------------------------contact page*/

#contact-page-hero {
  background: url("../img/contact-minimal-bg.jpg") no-repeat; 
  background-position: 100% 0%;
  background-size:cover;
}

.contact-form-row input, .contact-form-row textarea, .contact-form-row select {
  width:100%;
  background:#4c4c94;
  color:white;
     box-shadow: 0px 18px 20px -6px #00000040;
  margin-bottom: 0.25em;
  border-radius:0.5em;
  padding: 0.45em 0.45em;
  font-size:1.5em;
  font-weight: 200;
    border:1px solid #4c4c94;
  transition:all 0.3s ease-in-out;
} 

.contact-form-row input:hover, .contact-form-row textarea:hover, .contact-form-row select:hover {
  border:1px solid #ffffff40;
}
.contact-form-row #Form_ContactForm_action_submit {
    border:1px solid white;
}
#Form_ContactForm #Form_ContactForm_action_submit {
  background:#4c4c94;
  color:white;
}

#Form_ContactForm #Form_ContactForm_action_submit:hover {
  background: white;
  color:#302F83;
  cursor:pointer;
}

.contact-form-row select { 
  padding-left:0.25em;
}

#contact-content-container .contact-form-row {
  text-align:center;
}

.contact-form-row input::placeholder, .contact-form-row textarea::placeholder {
  color:white;
}

#contact-content-container .small-details {
  margin-top: 3em;
  padding-top:2em;
  border-top:1px solid #ffffff30;
}

#contact-content-container .small-details i {
  margin-right:0.75em;
  color:#f1b0c4;
}

 #Form_ContactForm textarea {
  position:relative;
  z-index:1;
 }

  #Form_ContactForm #Form_ContactForm_action_submit {
  background:#4c4c94;
  position:relative;
  z-index:2;
  margin-top:0.75em;
 }

#Form_ContactForm_action_submit {
  max-width:6em;
  color:#302F83;
  margin:0 auto;
  font-weight:500;
  text-transform: uppercase;
}

/*------------------------------------------------*/


/*Responsive*/


/*---------------------------------------------------*/

/* very small screens */

@media only screen and (min-width: 361px) {
	
  /* homepage - fix up the subscribe buttons margin */
	
  #mc_embed_signup #mc-embedded-subscribe {
    margin:0.25em 0 0 2.68em;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */

@media only screen and (min-width: 600px) {
  /*general*/
  .hero {
    margin-top:10.5em;
    padding: 8em 1em;
  }
  .hero h1 {
    font-size: 3em;
  }

  .wavy-section-bg {
  background: url("../img/mosaic.jpg") repeat; 
  box-shadow: inset 0px 2em 220px 100px #302f83;
  }

  .wavy-section-light-bg  {
  background: url("../img/wavy-section-light-bg.jpg") repeat; 
  box-shadow: inset 0px 2em 220px 100px #35348e;
  }

  /*text*/

  .underline-wave {
    text-decoration: none;
    background-position: 0 1.35em;
    padding-bottom: 12px;
  }
  .underline-wave:hover {
    position: relative;
    border-bottom-color: transparent;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg id='Squiggle-svg' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' viewBox='0 0 20 4'%3E%3Cstyle type='text/css'%3E.st0{animation:shift .5s linear infinite;}@keyframes shift {from {transform:translateX(0);}to {transform:translateX(-20px);}}%3C/style%3E%3Cpath fill='none' stroke='%23f1b0c4' stroke-width='1' class='st0' d='M0,3.5 c 5,0,5,-3,10,-3 s 5,3,10,3 c 5,0,5,-3,10,-3 s 5,3,10,3'/%3E%3C/svg%3E");
    background-position: 0 1.5em;
    background-size: auto 5px;
    background-repeat: repeat-x;
    padding-bottom: 22px;
  }
  .mobile {
    display: none;
  }
  .non-mobile {
    display: block;
  }

  .tablet {
    display:flex;
  }

  p.sm{
    font-size:1.5em;
  }

  /*buttons*/

  .cta-btn.sm {
    font-size:1.25em;
  }

  /*navigation menu*/
  #nav-container {
    padding-bottom: 2em;
  }
  #mobile-wavy-menu {
    display: none;
  }
  #navbar-brand img {
    max-width: 6em;
    margin: 0.55em 0em 0em 0.55em;
  }
  #nav-links {
    height: auto;
    font-size:1.75em;
    padding-top:1.5em;
  }
  #nav-hamburger {
    margin: 3.25em 2.5em auto auto;
  }
  .animated-icon {
    transform:scale(1.15);
  }

  #nav-links a {
    margin: auto 0.75em;
  }
  #nav-container .link {
    color: white;
  }
  .link {
    opacity: 1;
    transition: all 0s;
  }

  /*--------------------------------------home page*/

  /*slider*/

  .swiper-container {
    width: 95%;
    height:auto;
    padding-top:3em;
  }
  .swiper-button-next:after,
  .swiper-button-prev:after {
    display: initial;
    color: white;
    opacity: 0.8;
    font-weight: 900;
    font-size: 6em;
    transition: all 0.2s ease-in-out;
    text-shadow: 0 0 1em #302F83, 0 0 0.5em #302F83, 0 0 0.25em #302F83;
  }
  .swiper-button-next:hover:after,
  .swiper-button-prev:hover:after {
    opacity: 1;
    display: initial;
  }
  .swiper-button-next.disabled,
  .swiper-button-prev.disabled {
    display: none;
  }
  .swiper-button-disabled:after {
    opacity: 0;
  }
  .swiper-pagination-bullet {
    position: relative;
    top: -2.5em;
    /*top:1em;*/
  }

  .swiper-slide {
    padding: 2.5em 12.5vw 11em 15vw;
    background-size: contain!important;
    background-position: 80% 100%;
    text-align: left;
  }
  .swiper-slide:before {
    display: none;
  }

  #default-hero-h2 {
    margin-top:7.45em;
  }

  .hero-subheader {
    font-size: 2.5em;
    line-height: 1.1em;
    color: white;
    margin: initial;
  }
  .hero-subheader:after {
    margin: -0.95em 0 0 0;
  }

   #home-hero {
    padding-bottom: 0;
  }

  #home-hero .todays-event-blurb {
    padding-top:1em;
  font-size: 2.25em;
  line-height: 1.3em;
  max-width:70vw;
  margin:0;
  }

  .todays-events-swiper h1 {
    margin-top: 0.40em;
    font-size: 5.5em;
    line-height: 0.935em;
  }
  .hero-gig-link h1:hover {
    opacity: 0.7;
  }
  .todays-events-swiper h2 {
    display: initial;
    font-size: 4.5rem;
    color: #f1b0c4;
    text-transform: uppercase;
    letter-spacing: 0.12em;
    position: absolute;
    top: 0px;
    left: 0px;
    margin-top: 9em;
    transform: rotate(270deg);
    transform-origin: 27% 0%;
    animation-duration: 2.5s;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
  }
  .swiper-slide h2{
    margin-left: -1.75em;
    top: 0.05em;
    font-size: 3.5em;
  }
  .swiper-slide:first-of-type h2 {
    margin-top: 7.05em;
    transform-origin: 27% 160%;
    margin-left:0.25em;
  }
  #home-hero .cta-btn {
    padding: 0.85em 1.35em;
    font-size: 1.9em;
    margin-top: 2.2em;
    text-transform: uppercase;
    letter-spacing: 0.06em;
    display: inline-block;
  }
  #home-hero .cta-btn:hover {
    color: #302f83;
    background-color: #f1b0c4;
    border-color:#f1b0c4;
  }

  .swiper-pagination {
    bottom:-20px;
  }

  #home-hero #dateetimecomics-container img {
    width:75px;
    height:75px;
  }

  /*upcoming home events*/
  .page-section {
    padding: 6em 0;
  }

  /*newsletter banner*/

  #newsletter-banner {
    background-position:0% 50%;
    box-shadow:none;
  }

  /*-------------------------------------- comic holder page*/

    #comedians-holder-hero {
  background-position: 100% 70%;
   box-shadow: inset 120px 118px 120px 0px #0000001c;
  }

  #comedian-holder-list {
  padding:3em 0;
  }
  
  .comic-list-col {
    padding:15px 30px;
  }

  .comic-list-col .comedian-list-item p {
    font-size:1.5em;
    padding-bottom: 0.75em; 
  }

  /*pagination*/

  #comedians-pagination {
    text-align:center;
    font-size:1.5em;
    font-weight:600;
    padding:2.5em 1em 0em 1em;
  }

  #comedians-pagination a {
     font-weight:200;
    margin-left:0.2em;
    position:relative;
    top: -0.05em;
    padding:0.25em 0.35em 0.35em 0.35em;
    border:1px solid white;
  }

    #comedians-pagination a:hover {
      color:#302F83;
      background: white;
    }

    .comic-profile-description {
      padding:0 2vw 6em 2vw;
    }

  /*--------------------------------------individual comic page*/


  .dtstart {
    margin-bottom: 0.33em;
  }

  #comic-profile-text {
    font-size:1.7em;
  }


  /*--------------------------------------upcoming shows page*/

  .calendar-widget-table tbody .hasEvent {
    background-color: grey;
    color: white;
  }

  #upcoming-hero {
    background-position:0 26%;
  }

  #upcoming-calendar tr {
    height:3em;
  }
 #upcoming-calendar tbody {
  font-size:1.15em;
  }

  #upcoming-calendar th {
    font-size:2em;
  }

  #upcoming-calendar .calendar-widget {
    margin-bottom:-1em;
  }

  #event-quick-nav-container {
    width:10em;
  }

  #date-jumper-container {
    margin-left:0.75em;
  }

  #upcoming-calendar {
    padding: 3em 0 6em 0;
  }

  .event-calendar-next-prev a:nth-of-type(2) {
     display: inline; 
  }

  .event-calendar-controls {
    padding:0 4em;
  }

  .show-month {
    font-weight:400;
    font-size:1em;
    letter-spacing:0.015em;
  }

  /*-----------------------------search results page*/

  #searchresults-list .comedian-list-item {
    padding: 0.55em 0 0.95em 0;
  }
  #searchresults-list .comedian-list-item p {
    font-size:1.5em;
  }

  .a-z-box #Form_SearchForm {
    font-size: 1.65em;
    margin: 0em 0 0.25em 0;
    max-width: 33%;
  }

  /*----------------------------------ind event page*/

   #individual-event-hero h2 {
    position:relative;
    display:inline;
  }

 .show-details-header.tablet {
    display:block;
  }
  .show-details-header {
    color:#f1b0c4;
  }

.event-full-content .dtstart {
    margin-top:2em;
    margin-bottom:0.33em;
  }

  .ind-event-banner-img .img-container {
    max-width: 40em;
    margin: 2em auto;
  }
  .cta-btn.sm.go-back-lg-screens {
    margin: 1em auto 6em auto;
  }

}


/* Medium devices (landscape tablets, 768px and up) */

@media only screen and (min-width: 768px) {

  /*general*/

  /*typography*/

  .hover-white:hover {
    color:white;
  }

   p.xs {
    font-size: 1.2em;
  }

  .internal-shadow {
    box-shadow:inset 120px 118px 120px 0px #00000033;
  }

  .hero {
    text-align:center;
  }


  /*------------------------comedian holder page*/

  #comedian-holder-list {
    padding:2.5em 2em 4em 2em;
  }

    .a-z-box {
      overflow: auto;
    background-color: #4c4c94;
    border-radius: 1em;
    padding: 1.5em 0em;
    box-shadow: 0px 35px 50px -6px #0000001a;

    }

    .a-z-box h3 {
      margin-bottom:1em;
      color:#f1b0c4;
    }

    .a-z-box .accordion-col {
      padding: 0 1.5em;
    }

    .comic-list-col {
      padding:0 3em;
    }

    .comic-list-col .comedian-list-item p {
    padding-bottom: 0em; 
  }

  .comedian-list-item .comic-profile-image {
    width: 5em;
    height:5em;
  }

  .comic-list-col .comedian-list-item {
    padding: 0.2em 0 1.5em 0;
  }

   .comedian-list-item p {
    position:relative;
    top:0.25em;
    left:0.1em;
   }

   /*accordian*/

    .a-z-box {
      overflow: auto;
    background-color: #4c4c94;
    border-radius: 1em;
    padding: 1.25em 0em;
    box-shadow: 0px 35px 50px -6px #0000001a;

    }

    .a-z-box h3 {
      margin-bottom:1em;
      color:#f1b0c4;
    }

     .comic-list-col h3 {
      margin-bottom:1em;
      padding-bottom:0.5em;
      border-bottom: 1px solid #ffffff14;
    }

    .accordion {
      text-align:left;
      padding-left:1em;
    }

    .accordion:hover {
      cursor:pointer;
      border:1px solid white;
    }

    .comic-list-col {
      padding-left:4em;
    }

    .a-z-box #Form_SearchForm {
    font-size: 1.65em;
    margin: 1em 0 0.25em 0;
    max-width:99%;
    }

    .accordion-content p:first-of-type {
      padding-top:0.25em;
    }

    .accordion-content.open .comedian-list-item, .accordion-content .comedian-list-item {
      padding:0.225em 0 0.1em 0;
    }

    .accordion-content .comedian-list-item p {
      position:relative;
      top:-0.025em;
      font-size: 1.2em;
    }
    .accordion-content .comedian-list-item .comic-profile-image {
      width:3.5em;
      height:3.5em;
    }

     .accordion-content.open {
      padding-top:0.225em;
     }

   .a-z-box #Form_SearchForm_Keywords {
      font-size:1em;
    }

    .a-z-box i {
      font-size:0.95em;
    }

    /*------------------------individual comic page*/

    #comedian-profile-container img {
      margin:0;
      width:25vw;
      max-width: 25em;
      margin-bottom: 6em;
    }

    .comic-profile-description {
      text-align:left;
      padding-right:8em;
      max-width:80vw;
    }
    .comic-profile-description h1 {
      margin-bottom:1em;
      color: #f1b0c4;
      border-bottom: 2px solid #413e8d;
    }
    .comic-profile-description .comic-short-blurb {
      font-size:1.9em;
    }

    .comic-short-blurb {
      font-weight: 700;
    }

    #comedian-upcoming-shows h2 {
      font-size: 2.5em;
    }

    .comedian-profile-row {
      padding-top:6em;
    }

    /*------------------------individual event page*/

    .individual-event-details .ind-event-banner-img img {
      margin-top:0;
    }

    .event-full-content {
      text-align:left;
    }
    .individual-event-details {
      padding-top:6em;
    }

    .ind-event-banner-img .img-container {
      max-width:40em;
      margin:0 auto;
    }

    .ind-event-banner-img {
      padding-left:7vw;
    }

    .show-details-header {
      font-size:2.5em;
      position:relative;
      border-bottom:2px solid #413e8d;
      padding-bottom: 0.25em;
      letter-spacing:0.025em;
    }

    .individual-event-details {
    position: relative;
    z-index: 1;
    }

    .event-full-content {
      width:85%;
      max-width: 65em;
      padding-left:4em;
    }

    .ind-event-banner-img .img-container {
    margin: 0 0 0 auto;
    }

    #dateetimecomics-container {
    padding-bottom: 1.5em;
    }

    .cta-btn.sm.go-back-lg-screens {
    margin: 1em 0 6em 0;
  }

  /*------------------------contact page*/

  #contact-content-container #Form_ContactForm{
    width:75vw;
    max-width:70em;
    margin:0 auto;
  }

   #contact-content-container .small-details {
    margin:6em auto 0 auto;
    width:35vw;
    max-width:50em;
   }

  .regular-text {
    font-size:1.75em;
  }

  .page-blurb p {
    margin:0 auto;
    max-width:60vw;
  }

  #Form_ContactForm input, #Form_ContactForm select, #Form_ContactForm textarea {
    padding:0.65em;
   }

   .event-other-dates li .dtstart {
    font-size:1.75em;
   }

   .event-other-dates-title {
    font-size: 2.25em;
   }

}


/* Large devices (laptops/desktops, 992px and up) */

@media only screen and (min-width: 992px) {

  /*general*/

  .hero {
    margin-top:10.5em;
    padding: 8em 1em;
  }

  /*typography*/

  .hero h1 {
    font-size: 4em;
  }
  .hero .title-preheading {
    font-size: 2.5em;
  }
    .tablet {
    display:none;
  }

    .desktop {
    display:flex;
  }

  p.xs {
    font-size: 1.25em;
  }

  p.sm {
    font-size: 1.75em;
  }

  p.med {
    font-size:2em;
  }

  /*buttons, page sections*/

  .cta-btn:hover {
    color:#302F83;
    background:white;
    cursor:pointer;
  }

  .cta-btn.sm {
    font-size: 1.3em;
  }

  .page-section.squeeze-in {
    padding:7em;
    }

  .page-section.squeeze-in.medium-screens {
    padding:7em 1em;
    }

    /*nav*/
    #nav-links {
    font-size:1.60em;
    padding-top:1.95em;
    }

    #Form_SearchForm {
    width: 100%;
    max-width:9em;
    margin-left:1.35em;
    margin-top: 0.07em;
    }
    #Form_SearchForm .actions {
      margin-bottom:-0.5em;
    }

  /*-----------------------------home page*/
  h2 {
    font-size:4em;
    padding-bottom:0.5em;
  }
    #default-hero-h2 {
    margin:5.8em 0 0 0.25em;
  }
  .swiper-container {
    padding-top:11em;
    margin-top:0;
	height:auto;
    width: 100%;
  }

  .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 2em;
}

  .swiper-slide:first-of-type h2 {
    margin-top: 6.25em;
    transform-origin: 36.5% 160%;
    margin-left:0.5em;

  }

  .swiper-slide h2 {
    margin-top: 6.4em;
    transform-origin: 36.5% 160%;
    margin-left:2.35em;
    top:0;
    font-size:4.5em;

  }


  .swiper-slide {
    padding-left: 22em;
}

  .swiper-slide:first-of-type {
    padding: 2.5em 4.5em 9.5em 13em;
}

.swiper-button-next {
  right:5em;
}
 
.swiper-button-prev {
  left:5em;
}

  .hero-subheader {
    max-width: 10em;
    font-size:3.25em;
  }

  .todays-events-swiper h1 {
    max-width: 50vw;
    font-size: 7.5em;
  }

  #home-hero .todays-event-blurb {
    max-width:40vw;
    font-size:2.5em;
  }

  #newsletter-banner p {
    padding-top: 0em;
    max-width: 60%;
    margin: 0 auto;
}

  /*------------------------upcoming shows page*/

  #upcoming-hero {
    background-position:0% 60%;
  }

  a.next:hover, a.prev:hover {
  color: #f1b0c4;
}

  .calendar-widget-table tbody .hasEvent {
    background-color: grey;
    color: white;
  }

  .upcoming-event {
    padding-bottom:2em;
  }

  #upcoming-hero {
    background-position:0 26%;
  }

  #upcoming-calendar tr {
    height:2.85em;
  }
 #upcoming-calendar tbody {
  font-size:1.25em;
  }

  #upcoming-calendar th {
    font-size:2.5em;
  }

  #upcoming-calendar .calendar-widget {
    margin-bottom:-1em;
  }

  #event-quick-nav-container {
    width: 50%;
  }

  #upcoming-calendar {
    padding: 0;
  }

    #upcoming-calendar th {
      padding-bottom:0.5em;
      font-weight:400;
    }

  #event-quick-nav-container {
    font-size: 1.75em;
  }

  .event-calendar-month-jumper {
    font-size: 1.08em;
}

  .styled-form input,   .styled-form select {
    margin-top:0.25em;
  }
  .upcoming-events-desktop {
    padding:0 4em;
  }
  .upcoming-events-desktop h2 {
    font-size:3em;
  }

  .show-month {
    font-size:0.75em;
    letter-spacing: 0.025em;
  }

  .calendar-box-desktop {
    overflow:auto;
    background-color: #4c4c94;
    border-radius: 1em;
    padding: 0.5em 2em 2.5em 2em;
    box-shadow: 0px 35px 50px -6px #0000001a;
  }

  #date-jumper-container h3 {
    font-size: 1.75em;
    font-weight:400;
  }

  #event-quick-nav-container {
    padding-right:1.25em;
    margin-right:1.25em;
  }

  #upcoming-calendar td.calendar-header-day  {
    font-size:1.15em;
    background-color: #4c4c94;
    font-weight:400;
  }
	
	#upcoming-calendar .out-of-month {
  background-color:#4c4c94;
  border: 1px solid #5e5e9f;
}

  p.no-events {
    font-size:1.85em;
  }

  p.event-date {
    margin-bottom:1em;
  }

  .upcoming-event #dateetimecomics-container img {
  border-radius: 50%;
  margin: 0 0.05em 0.5em 0;
	  width: 50px;
    height: 50px;
    object-fit: cover;
  }

    .upcoming-event #dateetimecomics-container {
      padding-top:0.5em;
    }

  .card-event img {
  position: relative;
  transition: all 0.3s ease-in-out;
  }

  .card-event img:hover, .hover-animation {
  transform: translateY(-0.6em) translateZ(0);
  box-shadow: 0px 35px 50px -6px #0000001a;
  border-color:#ffffffba!important;
  }

   .event-calendar-controls {
    padding: 0em;
  }

  .event-fullblurb-box p {
    font-size:1.75em;
  }

  .event-fullblurb-box {
    margin-bottom:1.5em;
  }


  /*----------------------------comedian holder page*/

  #comedian-holder-list {
    padding:4em 4em 6em 4em;
  }
    .a-z-box {
    padding: 2em 1em;
    }

    .accordion-content.open .comedian-list-item, .accordion-content .comedian-list-item {
      padding:0.225em 0 1em 0;
    }

    .accordion-content .comedian-list-item p {
      top:0.25em;
    }
    .accordion-content .comedian-list-item .comic-profile-image {
      width:4.5em;
      height:4.5em;
    }

    /*------------------------individual comic page*/

      #comedian-profile-container .comic-profile-img {
            text-align:right;
    }

    .comic-profile-description {
      padding:0 6em 6em 3em;
      width:40vw;
      max-width: 60em;
    }
    p.event-date {
    margin-bottom:0em;
    }
    .upcoming-text-container p.event-date {
        margin-bottom:1em;
      }

    /*-----------------------------------------about page*/

    #about-page-hero {
          background-position: 50% 50%;
    }

    .about-accordion-container .accordion-content {
      text-align:left;
    }

     .accordion-content p:first-of-type {
      padding-top:0.75em;
     }

     /*----------------------------------------contact page*/

     .contact-form-row textarea {
      margin-top:0.075em;
     }
     #Form_ContactForm #Form_ContactForm_action_submit {
      margin-top:1em;
     }

}


/* Extra large devices (large laptops and desktops, 1200px and up) */

@media only screen and (min-width: 1200px) {

  /*general*/

    .page-section.squeeze-in.medium-screens {
    padding:7em 2em;
    }

  /*nav*/

    #nav-links {
    font-size:1.70em;
    }
	
	/* ---------------home page */
	
	.swiper-container {
    height: auto;
    padding-bottom: 0em;
	}
	
	.todays-events-swiper h1 {
    font-size: 8.5em;
	}
	
	.swiper-slide:first-of-type {
    padding: 4.5em 8.5em 9.5em 18em;
	}
	#default-hero-h2, .swiper-slide:first-of-type h2 {
	margin: 6.4em 0 0 1.25em;
	}
	.swiper-slide:first-of-type h2 {
	margin-top: 6.85em;
}